CLOSEST Gazebo/Yellow box
Gazebo/Red box: local (zanovo, zanovo) global (0.5, 3.5)
Gazebo/Green box: local (zanovo, zanovo) global (4.5, 1.5)
Gazebo/Blue box: local (zanovo, zanovo) global (6.0, 5.0)
Gazebo/Yellow box: local (zanovo, zanovo) global (3.5, 7.0)
